.hidden{
  display: none;
}
a{
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
a.border, a.border:hover{
  color: #2379ca;
    text-decoration: none;
    padding-bottom: .05em;
    border-bottom: 1px dotted #2379ca;
}
a:hover{
  color: #F73B3B;
}
a.btn{
  max-width: 100%;
  margin: 0 auto;
}
a.btn.ctr{
  padding: 0 24px;
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 60px;
}
.block{
  margin-bottom: 40px;
}
.block.block-media-tieup{
  padding: 0 5px;
  margin-top: 20px;
}
.block.block-media-tieup a img{
   width: 100%;
}
.block-photo {
  margin-bottom: 20px;
}
.no-margin{
  margin-bottom: 0;
}
.no-hidden{
  overflow: visible;
}
.top > .block:last-of-type {
  margin-bottom: 80px;
}

.article-body>h2:first-child, .article-body>.box>h2:first-child{
  margin-top:0;
}
.page-header-title{
  height: 60px;
  padding: 0;
  border-bottom: 1px solid #ddd;
}
.page-header-title.magazine{
  margin-bottom: 10px;
}
.page-header-title.center{
  text-align: center;
}
.page-header-title.large{
  height: auto;
  padding-bottom: 24px;
}
.page-header-title .title{
  display: block;
  margin: 0 auto;
  max-width: 1220px;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 60px;
}
.page-header-title.large .title{
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.15;
}
.page-header-title.middle .title {
  font-size: 2.4rem;
}

.block-header.pc{
  padding: 0;
  position: relative;
  margin-bottom: 20px
}
.block-header.pc.center{
  text-align: center;
}
.block-header.pc.red{
  color: #f72b2b;
}
.block-header.pc.space{
  margin-top: 40px
}
.block-header a.link{
  display: inline-block;
    float: none;
    position: absolute;
    padding-right: 15px;
    text-align: right;
    top: 0;
    bottom: 0;
    right: 5px;
    margin: auto;
}
.block-header a.link.arrow-right:after{
  top: 0;
  bottom: 0;
  margin: auto;
}

.list-thumb.pc{
  padding: 0;
}
.list-thumb.pc li{
  padding: 0 5px;
}
.list-thumb.pc li.ad.infeed{
  min-height: 10px;
}
.list-thumb.pc li a:hover{
  color: #F73B3B;
  border: none;
}
.list-thumb.pc li .left.leafs-video-cover::after,
.list-thumb.pc li .left .inner.leafs-video-cover::after,
.header-panel-list .panel-list li .panel-img.video::after{
  width: 42px;
  height: 28px;
  z-index: 999;
}
.list-thumb.pc li.thumb-two-third .left.leafs-video-cover::after{
  bottom: 4%;
  left: 2.5%;
}

.list-thumb li.upcoming div.right .label-icon {
    display: inline-block;
    height: 22px;
    margin-bottom: 10px;
    background: #02a5d4;
}
.list-thumb li.upcoming div.right .label-icon p {
    display: inline-block;
    height: 22px;
    position: relative;
    color: #FFF;
    font-weight: 700;
    line-height:22px;
    padding: 0 10px 0 10px;
    vertical-align: top;
}
.list-thumb li div.right{
  width: auto;
  position: initial;
}
.list-thumb li div.right .subtitle{
  padding-bottom: 5px;
  font-size:1.4rem;
  line-height: 1.4;
}

/* Common Banners
=========================================================== */
.common-banners {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin-top: 40px;
}

.common-banners__heading {
  > p {
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: 700;
  }
}

.common-banners__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  font-size: 0;
}

.common-banners__item {
  a {
    display: block;
  }

  a:hover {
    opacity: .7;
  }

  img{
    width: 100%;
  }
}


div.list-div-3{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
div.list-div-3.feature{
  justify-content: flex-start;
}
div.list-div-3.feature .item:nth-child(3n+2){
  margin-left: 20px;
  margin-right: 20px;
}
div.list-div-3 .item{
  width: calc(100% / 3 - 15px);
}
div.list-div-3.feature .item .desc{
  padding-top:0;
}
div.author-widget .block-header{
  margin-bottom: 25px;
  padding: 0;
}
div.author-widget .list-author{
  padding: 0;
}
div.author-widget .list-author li{
  width: 145px;
}
div.author-widget .list-author-icon{
  width: 128px;
  height: 128px;
}
div.author-widget .list-author-name{
  padding-top: 15px;
  font-size: 16px;
  font-size: 1.6rem;
}
div.author-widget .list-author-job{
  padding-top: 5px;
  font-size: 12px;
  font-size: 1.2rem;
}
div.author-widget .list-author-time{
  padding-top: 5px;
  font-size: 12px;
  font-size: 1.2rem;
  color: #c0c0c0;
}

.list-ranking-widget li .right .inner.scoop .label-icon p {
    font-size:16px;
    font-size:1.6rem;
    font-weight: 700;
    line-height:1.4;
    padding: 0 8px 0 5px;
}
.list-ranking-widget li .right .inner.new .label-icon p {
    font-size:16px;
    font-size:1.6rem;
    font-weight: 700;
    line-height:1.2;
    padding: 0 8px 0 5px;
}

footer .top{
  background-color: #e9e9e9;
}
footer ul.internal-link li{
  width: auto;
  font-size: 14px;
  line-height: 14px;
  display: inline-block;
  margin: 0 2rem;
}


footer .bottom{
  padding: 0 20px 90px;
  background-color: #333333;
}
footer .abj-mark{
  margin:0 auto;
  padding:10px 0 30px;
  display:flex;
  justify-content:space-between;
  align-items:center;
  width:540px;
}
footer .abj-mark a img{
  width:100%;
}
footer .abj-mark p{
  font-size:12px;
  font-size:1.2rem;
  color:#aeaeae;
  margin:0 0 0 15px;
}
footer ul.external-link{
  display: inline-block;
}
footer ul.external-link li{
  display: inline-block;
  width: auto;
  line-height: 47px;
  margin-right: 20px;
}
footer ul.external-link li a{
  line-height: 50px;
  font-size: 14px;
}
footer span.copyright{
  display: inline-block;
  float: right;
  line-height: 50px;
  margin-bottom: 0;
}

.block-feature p.desc{
  padding: 24px 0;
}

.banner-box.with-bg{
  padding: 10px 0;
  background: #ddd;
}
.photo .banner-box.with-bg{
  padding: 4px 0;
}
.banner-box>div{
  margin: 0 auto;
}
.banner-box.double a.banner:nth-child(even){
  margin-left: 10px;
}
.banner-box.double a.banner:nth-child(odd){
  margin-right: 10px;
}

.banner-box.banner-box--center {
    width: 100%;
    background: #fafafa;
}

.banner-box.text-link{
  border-top: 1px solid #ddd;
  background: #fafafa;
}
.banner-box.text-link a{
    display: block;
    height: auto;
    width: calc((100% - 2px) / 2);
    padding: 10px;
    background: #fafafa;
    margin: 0 auto;
}
.banner-box.text-link a:hover img{
    opacity: .7;
}
.banner-box.text-link a:nth-child(2){
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.magazine-latest-issue a.magazine-cover-image {
  display: block;
  margin: 0 auto;
  width: 150px;
  border: 1px solid #ddd;
}
.magazine-latest-issue a.magazine-cover-image img {
  display: block;
  width: 100%;
}
.magazine-latest-issue p.magazine-issue-date {
  font-size: 1.4rem;
  color: #7a7a7a;
  text-align: center;
  margin: 1em 0;
}
.magazine-latest-issue p.magazine-title {
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  margin: 1em 0;
}

/*header-panel*/
.header-panel{
  position: absolute;
  top: 69px;
}

/*header-panel-list*/
.header-panel-list{
  width: 100%;
  height: 0;
  min-height: 0;
  position: fixed;
  top: 70px;
  left: 0;
  background: #11253e;
  overflow: hidden;
  line-height: 1.4;
  transition: min-height 0.3s;
}
.header-panel-list .flex{
  margin-top: 35px;
  flex-direction: column;
  align-items: center;
}
.header-panel-list#group-feature .flex{
  margin: 75px 0 35px;
}
header.header nav .header-panel .header-panel-list .menu-list{
  margin: 0 30px;
  text-align: center;
}
header.header nav .header-panel .header-panel-list .menu-list li{
  width: auto;
  padding: 0 30px;
  margin-bottom: 35px;
  display: inline-block;
  position: relative;
  line-height: normal;
}
header.header nav .header-panel .header-panel-list .menu-list li a{
  color: rgba(255, 255, 255, 0.4);
}
header.header nav .header-panel .header-panel-list a:hover{
  transition: 0.5s;
}
header.header nav .header-panel .header-panel-list .menu-list li a::after{
  content: "";
  width: 0px;
  height: 2px;
  margin: 0 auto;
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  background: #fff;
  transition-property: width;
  -webkit-transition-property: width;
  transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  border: #FFF;
  top: unset;
  transform: none;
}
header.header nav .header-panel .header-panel-list .menu-list li a.current{
  color: #fff;
}
header.header nav .header-panel .header-panel-list .menu-list li a.current::after{
  width: 75%;
}
header.header nav .header-panel .header-panel-list .panel-list{
  max-width: 1006px;
  margin: 0;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
header.header nav .header-panel .header-panel-list .panel-list.none{
  display: none;
}
header.header nav .header-panel .header-panel-list .panel-list li{
  float: left;
  width: 185px;
  margin: 0 10px 25px 0;
  line-height: normal;
}
header.header nav .header-panel .header-panel-list .panel-list li:last-child{
  margin-right: 0;
}
header.header nav .header-panel .header-panel-list .panel-list li .panel-img{
  height: 113.75px;
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0;
  text-align: center;
}
header.header nav .header-panel .header-panel-list .panel-list li .panel-img.video{
  padding: 0;
  position: relative;
  background: #262626;
}
header.header nav .header-panel .header-panel-list .panel-list li .panel-img a img {
  height: 113.75px;
  object-fit: cover;
  width: 100%;
}
header.header nav .header-panel .header-panel-list .panel-list li .panel-title a{
  font-size: 14px;
  font-size: 1.4rem;
  color: #fff;
}
header.header nav .header-panel .header-panel-list .panel-list li .panel-title a:hover{
  color: #F73B3B;
}
header.header nav .header-panel .header-panel-list .panel-list a::after{
  content:none;
}
header.header nav .header-panel .header-panel-list .more-link{
  padding: 10px 100px;
  display: block;
  border-radius: 20px;
  background: #fff;
  text-align: center;
  color: #333;
  line-height: 1.4;
  font-size: 1.4rem;
  font-weight: 700;
}
header.header nav .header-panel .header-panel-list .more-link:hover{
  color: #F73B3B;
}
header.header nav .header-panel .header-panel-list .more-link::after{
  content:none;
}

.header-panel-list p.error{
  margin-top: 15px;
  margin-bottom: 35px;
  font-size: 14px;
  font-size: 1.4rem;
  color: #fff;
}

.header-panel-list.sub-panel.active {
  min-height: 380px;
}

/* .header-panel__sub */
.header-panel__sub {
  width: 675px;
  margin: 35px auto 0;
}

/* .header-panel__text */
.header-panel__text {
  font-size: 18px;
  color: #fff;
}

/* .header-panel__kws */
.header-panel__kws {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: .6em;
  margin-top: .8em;
  min-height: 65px;
}

.header-panel__kws__link {
  padding: .45em .4em .3em;
  border: 1px solid #fff;
  border-radius: .3em;
  font-size: 16px;
  color: #fff;
  line-height: 1;

  @media (any-hover: hover) {
    &:hover {
      color: #fff;
    }
  }
}

/* ===========================================================
# breadcrumb
=========================================================== */
.breadcrumb {
width: 100%;
margin: 6px auto 0;
background: none;
}

.breadcrumb__list {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  max-width: 1220px;
  margin: 0 auto;
  padding: 0;
}

.breadcrumb__item {
font-size: 12px;
}

.breadcrumb__item-link {
 padding: 0;
}

.breadcrumb__item[aria-current="page"] {
color: #858585;
flex: 1;
font-size: 13px;
padding: 0;
white-space: normal;
}

/*group-search*/
#group-search {
  display: none;
  width: 100%;
  height: auto;
  min-height : auto;
  position: fixed;
  overflow: hidden;
  z-index: 1001;
  background: #11253e;
  line-height: 1.4;
}
.group-search__inner {
  padding-block: 60px;
}
#group-search form {
  display: block;
  margin-inline: auto;
  padding: 0;
  width: 675px;
}
#group-search form .form-inner {
  position: relative;
  border-bottom: 2px solid rgba(255,255,255,0.1);
  width: 100%;
  min-width: auto;
}
#group-search form .form-inner .search-label {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
#group-search form .form-inner input {
  width: 100%;
  height: 40px;
  position: relative;
  padding-right: 40px;
  background: transparent;
  border: none;
  outline: 0;
  font-size: 18px;
  font-size: 1.8rem;
  color: #fff;
}
#group-search form .form-inner input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #11253e inset;
  -webkit-text-fill-color: #fff !important;
}
#group-search form .form-inner button {
  width: 25px;
  height: 27.5px;
  margin: auto 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 8px;
  cursor: pointer;
  outline: 0;
  background-image: url(/common/images/bunshun/v1/common/socials/icon_search.png);
  background-color: transparent;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100%;
  border: 0;
  transition-property: opacity;
  transition-duration: 0.5s;
}
#group-search form .form-inner button:disabled{
  pointer-events: none;
  opacity: 0.5;
}
#group-search form .form-inner button:not(:disabled) {
  opacity: 1;
  &:hover {
    opacity: 0.7;
  }
}

/* Latest Keywords
=========================================================== */
.latest-kws {
  margin: 40px 0;
}
.latest-kws .kws {
  min-height: 25px;
}

/* Keywords
=========================================================== */
.kws {
  margin-top: 20px;
}

.kws__link {
  font-size: 1.4rem;
}